libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- b
- c
- h
- m
- n
- p
- r
- s
- t
- u
- v

### - b -

- buffer : SmlXmlAssemblerCommand , SmlXmlAssemblerStatus

### - c -

- cmdID : SmlXmlAssemblerCommand , SmlXmlAssemblerStatus
- cmdRef : SmlXmlAssemblerStatus
- cmdType : SmlXmlAssemblerCommand
- connectCallback : SmlDsServer
- context : SmlQueue

### - h -

- handler : SmlQueue
- head : SmlQueue

### - m -

- message : SmlError

### - n -

- needsAnswer : SmlTransportData
- nodeType : SmlXmlAssemblerCommand

### - p -

- printMessage : SmlError
- pushedBack : SmlCommand

### - r -

- raw : SmlItem
- recvAlertCallback : SmlDsSession
- recvEventCallback : SmlDsSession
- recvMappingCallback : SmlDsSession
- recvSync : SmlDsSession
- recvSyncCallback : SmlDsSession
- refCount : SmlError

### - s -

- sentAlertCallback : SmlDsSession
- sentSyncCallback : SmlDsSession
- source : SmlQueue
- syncCommand : SmlDsSession

### - t -

- target : SmlDsServer
- type : SmlError
- type_get : SmlTransportData

### - u -

- userdata : SmlQueue

### - v -

- version : SmlXmlParser